Updated for Phaser 2.3.0

Article by Richard Davey. Posted on 30th Mar 2015.   @phaser_

The Phaser-Rails Ruby Gemfile has been updated for Phaser 2.3.0. Download and installation instructions can be found on rubygems.org.

More details here